<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>My E-commerse Page</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap" rel="stylesheet"> 
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="./logo.png">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transaction</li>
			<li class="nav">Cart</li>
		</ul>
	</nav>
	<section id="banner">
		<h2 class="head">Welcome to Louise's Coffee</h2>
		<p>
			Don't limit your Coffee Experience!!
		</p>
		<div>
			<button>Order Now</button>
		</div>
	</section>
</body>
</html>